Bug 47228 - Incorrect French translations
Incorrect French translations
Status: RESOLVED FIXED
Product: Tomcat 6
Classification: Unclassified
Component: Jasper
unspecified
PC Windows XP
: P2 normal (vote)
: default
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2009-05-20 08:43 UTC by Sebb
Modified: 2009-06-03 10:19 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sebb 2009-05-20 08:43:22 UTC
The files

jasper/resources/LocalStrings_fr.properties
naming/resources/LocalStrings_fr.properties

have the words  "doit commencé"
These should be "doit commencer"
Comment 1 Mark Thomas 2009-05-25 03:29:20 UTC
Fixed in trunk and proposed for 6.0.x. Thanks for the patch.
Comment 2 Mark Thomas 2009-06-03 10:19:42 UTC
Fixed in 6.0.x and will be included in 6.0.21. Thanks again.